---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T11:22:28Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://786a728e-1ed4-4332-b1c8-eadb88c3500f"
documentDescribes:
- "SPDXRef-Project-Maven-org.jnosql.query-jnosql-query-antlr-0.0.8-SNAPSHOT"
- "SPDXRef-Project-Maven-org.jnosql.query-jnosql-query-api-0.0.8-SNAPSHOT"
- "SPDXRef-Project-Maven-org.jnosql.query-query-parent-0.0.8-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.jnosql.query-jnosql-query-antlr-0.0.8-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jnosql-query-antlr"
  summary: "NONE"
  versionInfo: "0.0.8-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.jnosql.query-jnosql-query-api-0.0.8-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jnosql-query-api"
  summary: "NONE"
  versionInfo: "0.0.8-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.jnosql.query-query-parent-0.0.8-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "query-parent"
  summary: "NONE"
  versionInfo: "0.0.8-SNAPSHOT"
